﻿Div{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin:0; padding:0} img{border:0}
body{ margin:0;   -webkit-animation-duration: 0.1s;    -webkit-animation-name: fontfix;    -webkit-animation-iteration-count: 1;    -webkit-animation-timing-function: linear;    -webkit-animation-delay: 0.1s}
@-webkit-keyframes fontfix{ from{   opacity: 1; }    to{ opacity: 1; }}
html {  scroll-behavior: smooth}


 /* Layout */
#contain{width: 1000px;  margin: auto; overflow-x:hidden} 
#m{margin-top: 50px; float: right; width : 800px; padding: 0 165px 0 35px;color: rgba(0, 0, 0, 0.8); font-family: "Libre Baskerville",Georgia,serif;font-size: 18px;letter-spacing: .01rem; line-height: 45px}
#m a {border-bottom: 1px dotted #AAA;color: #336699;text-decoration:none}#m a:hover{color: red}
#l{margin-right: 800px; float:left;   width: 200px}
.da{float: right; margin: 15px -90px 10px 20px}
.yt {    position: relative;    padding-bottom: 56.25%;    padding-top: 30px; height: 0; overflow: hidden}.yt iframe,.yt object,.yt embed {    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%}
#full {	max-width: 600px; margin: auto}



.air li {font-size: 16px; line-height: 38px; font-family:Arial;margin-bottom: 25px}  @media screen and (max-width:555px) {  .air li {font-size: 14px; line-height: 21px; margin-bottom: 25px; font-family:Arial} .air li a {border-bottom:0px dotted #AAA !important}}


p {	margin-bottom: 50px}
 

 /* Basic Content Styling */
h1,h2,h3, h4, h5, h6 {font-family:raleway; font-weight:700; font-size:60px; line-height:1.75;letter-spacing:-0.04em;  margin: 0 0 30px 0}
.tka {font-family:raleway; letter-spacing:-0.02em;font-weight:700; font-size:36px;line-height:1.75;margin: 30px 0px}
.tkb {font-family:raleway; letter-spacing:-0.04em; font-weight:700;font-size:60px; line-height:1.75;margin: 30px 0px}
@media screen and (max-width:767px) { h1,h2,h3,h4,h5,h6, .tkb {  font-size: 36px} #m {font-size: 18px} .tka {font-size: 26px} }

.z-one li {margin-BOTTOM: 50px}
.z-one li a {font-size: 18px;   font-family:Arial}  @media screen and (max-width:555px) { .z-one li a {border-bottom:0px dotted #AAA !important}}



.z-one input {color: red; font-family: courier new; font-size: 20px; font-weight: 700; border-bottom: 1px dotted black;border-top: 0px dotted black;border-left: 0px dotted black;border-right: 0px dotted black}
         /* Quote */
blockquote { font-family: Georgia, serif;font-size: 18px;font-style: italic; max-width: 500px;margin: 20px 0 20px 0;padding: 0.25em 40px; position: relative;color: #383838}
blockquote:before {display: block;content: "\201C";font-size: 60px;position: absolute;left: 5px;color: #999999}
blockquote cite {color: #999999;font-size: 16px;display: block;margin-top: 5px}
blockquote cite:before {content: "\2014 \2009"}
.ih {background-color: rgba(39,243,106,0.1)} 

 /* Author */
#auth   {    width: 100%; margin: 50px 0 15px 0; text-align:center}
#auth p {margin: 0 0 11px 0; font-size: 18px; font-family: arial} 
 

 /* Forms */
#fm { margin-top: 20px; color: #667780; width: 100%; line-height:1.8;    font-family: Arial;    font-size: 15px; background: none repeat scroll 0 0 #E4F1F7;    border: 6px solid #DFECF2;    border-radius: 3px 3px 3px 3px;    padding: 10px 5px 5px 10px}
.fbut {	background: none repeat scroll 0 0 #349BCE;     border: 3px solid #4CAAD9;    border-radius: 3px 3px 3px 3px;  color: #FFFFFF;    cursor: pointer;    display: block;    font-size: 15px;  margin-left: 60px;  min-width: 120px;  padding: 12px 24px}
.fbut:hover { background: none repeat scroll 0 0  #308FBF;    box-shadow: 0 1px 3px #206080 inset;    text-decoration: underline}#fm input{ font-size: 15px; border: 1px solid #ccc; padding: 5px}
.gh {width: 100%; margin-bottom: 30px}.io {padding: 5px;   font-size: 15px;   border: 1px solid #ccc }
.tka input {color: red; font-family: courier new; font-size: 20px; font-weight: 700; border-bottom: 1px dotted black;border-top: 0px dotted black;border-left: 0px dotted black;border-right: 0px dotted black}

 /* Comment Forms */
#bbc{display: table;font-family:Georgia, Times New Roman, Times, serif;color: #333333; line-height: 32px;margin: 0 auto;max-width: 100%;width: 700px; padding-top: 50px} 
#bbc a {border-bottom: 1px dotted #AAA;color: #336699;text-decoration:none}#bbc a:hover{color: red}
#forms, #forms-edit{text-align:left; padding:20px 20px 5px;background: #f1f1f3;border: 3px solid  gainsboro; max-width: 600px;margin:auto}
#forms textarea {width: 95%; max-width: 580px; height: 7em; margin-bottom: 20px;background: none repeat scroll 0 0 #FFFFFF; border: 3px solid  gainsboro; color: #999999; font-family: Arial; font-size: 20px; font-style:italic; padding: 5px}
.tb-submit ,.tb-submit-hover {background: none repeat scroll 0 0 #A43937; color: #FFFFFF;float: right; padding: 5px 20px; text-transform: uppercase; width: auto;border: 1px solid #EEEEEE; border-radius: 4px 4px 4px 4px; font-family: Arial}
.tb-submit-hover {background: none repeat scroll 0 0 #336699; text-decoration: underline; cursor: pointer}
.fsub {background: none repeat scroll 0 0 #A43937; color: #FFFFFF;   margin: 15px 4px 10px 0px;    padding: 5px 20px;  text-transform: uppercase; font-size: 18px;    width: auto;border: 1px solid #EEEEEE;    font-family: Arial}
.fsub:hover  {background: none repeat scroll 0 0 #336699; text-decoration: underline; cursor: pointer}
.type  { width: 280px; font-size: 18px;background: none repeat scroll 0 0 #FFFFFF; height: 50px;    border: 3px solid  gainsboro;    color: #999999;    font-family: Arial;     font-style:italic;    margin: 0 0 5px;    padding: 5px} 
#forms	textarea:focus, #forms input[type=text]:focus {color: black; font-style: normal}
.who, .who-admin {font-size: 15px; color: gray}
.tag {	color: #666; margin-bottom: 0; margin-top: 5px;	font-size: .85em}
.tb-leave-comment-legend {color: #800;	text-align: center; 	margin-top: 15px}
.tb-comment  {border-bottom: 2px solid #eeeeee; margin-bottom: 10px; font-size: 16px}
.tb-reply  {	padding: 5px 5px 5px 5px;	 margin-left: 20px;	 width: 95%;	 margin-top: -10px;	margin-bottom: 15px; font-size: 16px;  border-left: 3px #F6F6F6 solid}
.cox-foot {	text-align: center;	margin-top: .5em;	clear: both}
#tb-prev-next, .tb-prev, .tb-next,  .tb-first, .tb-last, .tb-comment-legend {display: none}
.ctc {	text-align:center; font-size: 22px;   font-family: arial; margin-top: -25px}
.tb-reply p {margin-bottom: 15px}.tb-comment p {margin-bottom: 15px}



 /* Mega-Menu */
header {transition: top 0.2s ease-in-out;width: 100%;   background-color: #fff;     border-bottom: 1px solid rgba(0,0,0,0.05);  position: fixed; top: 0px;  font-family: Arial; height: 37px; z-index: 5} .nav-up {  top: -37px}
#mhi {	background-color: cadetblue; text-align:center; padding: 10px 0 0 0; font-family: Verdana, Geneva, Tahoma, sans-serif;  font-size:18px}
#mhi a {	color: white; text-decoration:none}
#mhi a:hover {	color: white; text-decoration: underline}

 /* Search */ 
.dropbtn {  background-color: cadetblue;  border: none; cursor: pointer}.dropbtn:hover, .dropbtn:focus {  background-color: #3e8e41} .dropdown {  display: contents}.dropdown-content {  display: none }.show {display: inherit}  
#sear {margin: auto;   width: 100%;}#submited::-moz-focus-inner {border: 0}#submited:hover {background: #95d788} 
#searches{width: 66%; margin: auto;  font-size: 30px;     line-height: 20px;    padding: 20px 20px; background: none repeat scroll 0 0 #FAFAFA;    border: 3px solid black}
#submited {-webkit-appearance: none; background: #336699;   margin:15px 0 0 60px;    padding: 26px 30px 26px; border: none;   vertical-align: bottom;cursor: pointer;    width: 33%; color: #FFFFFF; font-size: 35px; font-weight: 200;  line-height: 23px}
.sbab {margin-top:20px; background-color: white; padding: 0 0 50px 0}
.table.gsc-search-box, .gsc-search-box, .gsc-search-box-tools, .gsc-orderby{	display: none}

@media screen and (max-width:600px) {  #searches{width: 70%} #submited {    width: 50%; margin: 10px 0 0 0  } }
@media screen and (min-width:951px) { .tap {  display: none}    }
@media screen and (max-width:950px) { .click  {  display: none} }


 /* Footer */
#end {width: 100%; text-align:center; font: 13px/19px  arial; line-height: 28px}#end a:visited{color: #336699}#end a {border-bottom: 1px dotted #AAA;color: #336699;text-decoration:none} 
 /* capchta */
#responsive_recaptcha{margin-top:0px;background-color:#666;padding:.5em;border-radius:1em;position:relative;overflow:auto;max-width:480px;font:.75em/1em "Helvetica Neue",Helvetica,Arial,sans-serif;color:#fff}#responsive_recaptcha a{color:#fff;text-decoration:none;text-shadow:none}#responsive_recaptcha img,#responsive_recaptcha #recaptcha_image{width:100%!important;height:auto!important;-webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}#responsive_recaptcha .solution{margin-top:.5em;padding:.5em;padding-top:1em;-webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;background-color:#fbe098;color:#000;display:block}#responsive_recaptcha .solution input{display:block;width:100%;margin:.5em auto;-webkit-appereance:none;border:1px solid #f7c236;font:inherit;font-size:150%;outline:none}#responsive_recaptcha .solution input:focus{border-color:#b71800}#responsive_recaptcha .options{margin-top:.5em;-webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}#responsive_recaptcha .options a{background-color:#c5523d;display:block;padding:.5em;border-top:1px solid #000;border-left:1px solid #000;border-right:1px solid #000}#responsive_recaptcha .options a:first-child{border-radius:.5em .5em 0 0}#responsive_recaptcha .options a:last-child{border-radius:0 0 .5em .5em;border-bottom:1px solid #000}@media screen and (min-width: 480px){#responsive_recaptcha .solution{float:left;width:66%;margin-top:.5em;padding:1em}#responsive_recaptcha .solution input{margin:.35em auto;width:90%}#responsive_recaptcha .options{float:right;width:34%;padding-left:.5em}}


 /* BookMarks & recommend */
div.at-recommended-label {font-family: arial; font-size: 18px !important}
.at-h4 { font-family: arial;    font-size: 12px !important;    line-height: 1.5 !important;  height: 51px  !important}
.ad, .footer, .at-logo, .at4-recommended-item-caption small { display: none !important}   
.at4-recommended-item-caption  { height: 65px  !important}
.at-whatsnext-content { font-family: arial}
.at-h3 a {line-height: 1.3}

 /* Videos-YT */
#ree ul{ width:700px;  margin: 0 0 35px 0; padding: 0px; list-style-type: none; overflow:hidden}
#ree p {margin-bottom: 15px; margin-top: 15px; font-size: 39px; line-height: 49px; font-weight:bold}
#ree p.cat{font-size: 25px;    margin: 0;  margin: 0 0 20px;    text-align: center}
#ree li {float: left;width: 223px; height: 223px; margin: 0 10px 30px 0;  font-size: 18px;font-family: Arial;  line-height: 28px}
#ree li a { border-bottom: 0px dotted #ffffff}
#ree li a:hover { color: black}
#ree img:hover { box-shadow: 0 0 8px #000000}
#ree img{ height: 167px; width: 223px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; vertical-align: top}
 /* Video-Text-Styling */
.unv {font-size: 18px; color: #F55B2C; line-height: 1px; font-family:Arial}
.unvv {font-size: 18px; color:  #c61a28; line-height: 1; font-family:Arial;font-weight:normal}
 
 /* Universal Phone-Phab-Tab */
@media screen and (max-width:950px)
{ 
#m { float: none; width : 100%; padding: 0 5% 0 5%; margin: 50px auto 0 auto}
#bbc {width: 100%} 
.tb-comment {	width: 90%; margin: auto} 
.tb-reply  { width: 90%; margin: auto;	padding-left: 25px; background-color:#eee; margin-bottom: 15px}
.fbut {	 margin-left: 0px}
.unv {	line-height:28px}
blockquote {padding: 0}
blockquote:before {content: ""}
#contain, .io, #ree ul{width: 100%}
#tl, #l, .megamenu{  display: none}
img{max-width:100%; height:auto}
}

@media screen and (min-width: 716px) {  .ne {  display: none} .me {  display: inherit} }
@media screen and (min-width: 475px) {    .m1 {  display: none}   }
 

 /* Universal Ree-DEE */
@media screen and (max-width: 475px) {    
.ne,.be {  display: none}  
.oe {	margin-bottom: -12px !important}
#ree p.cat {	display: inline-block}
.z-one li a {border-bottom:0px dotted #AAA !important}#ree ul {margin-bottom: -3px}
}


 /* Phone */
@media screen and (max-width:355px) {    .unvv {font-size: 16px}#ree li {margin-left: 27px} }


 /* 360-up */
@media (min-width: 356px) and (max-width: 410px) {  #ree li {margin-left: 15%}}


 /* iPhone+ */
@media (min-width: 411px) and (max-width: 475px) {    #ree li {margin-left: 20%}}


 /* Landscape 450,533, 568 */
@media (min-width: 476px) and (max-width: 715px) { #ree ul {width: 475px; margin: auto} .nf {  display: none} .oe, .ne {	margin-bottom: -12px !important} .tac {margin-right:176px !important} }


 /* Tablets Mostly Landscape*/
@media (min-width: 716px) and (max-width: 950px) { #m{  max-width: 600px; padding:0} #ree ul{ width:700px !important;  margin-left: -40px}}


/* FAIL-FAST */
#ff-main  { position:fixed; top: 15%; left: 0;  max-width: 300px}

#ff-desk {font-size: 14px;   font-family:Arial;  box-shadow: 0 2px 2px rgba(0,0,0,.17), inset 1px 1px 0 rgba(0,0,0,.04)}
#ff-desk p {padding: 0 15px; line-height: 2; margin-bottom: 30px}
#ff-desk a {border-bottom: 1px dotted #AAA;   text-decoration:none;color: #336699} #ff-desk a:visited{color: #336699} #ff-desk  a:hover{color: red}
@media screen and (max-width: 1199px) {    #ff-main {  display: none}   }





#ff-mobile {font-size: 14px;   font-family:Arial;     max-width: 500px; box-shadow: 0 2px 2px rgba(0,0,0,.17), inset 1px 1px 0 rgba(0,0,0,.04); padding-bottom: 5px; margin: auto; background-color: ivory} #ff-mobile p {padding: 0 15px; line-height: 2; margin-bottom: 30px}
#ff-mobile a {border-bottom:1px dotted #AAA !important}
.m2 a {border-bottom:0px dotted #AAA !important}

#you {padding-bottom: 5px}  #you a {border-bottom:0px dotted #AAA !important}


@media screen and (min-width: 1199px) {    .m2, .ymob {  display: none}   }
@media (min-width: 600px) and (max-width: 1198px) {  #ff-mobile{ font-size: 16px}  .ymob {	display: none} }
@media screen and (max-width: 599px) {    .ytab{  display: none}   }